summary .icon-caret {
  height: auto;
}
.accordion__content {
  max-width: calc(100% - 5rem);
}
.color-scheme-5 .accordion summary svg line {
  stroke: #fff;
}
.accordion details[open] > summary .icon-plus {
  transform: none;
}
.accordion details[open] > summary .icon-plus line:last-child {
  display: none;
}
.accordion details[open] > summary .icon-plus line {
  stroke: #84c5c5;
}
